<div id="rights-modal-inner">
    <article id="mbc-article" class="mbc-modal-meta-nav">
        <div class="text-layer">
            <a href="#close" class="close">close</a>

            <h2 class="mbc-bottom-line">Impressum / Datenschutz</h2>

            <nav id="mbc-modal-navigation">
                <ul>
                    <li><a data-active="true" href=""
                           class="mbc-meta-link mbc-hover deeplink" data-id="Anbieter" target="_self">Impressum</a></li>
                    <li><a href=""
                           class="mbc-meta-link mbc-hover deeplink" data-id="Rechtliche-Hinweise" target="_self">Rechtliche
                        Hinweise</a></li>
                    <li><a href=""
                           class="mbc-meta-link mbc-hover deeplink" data-id="Datenschutz" target="_self">Datenschutz</a>
                    </li>
                </ul>
            </nav>

            <div id="mbc-meta-wrapper">
                <ul>
                    <li>
                        %+7.modal-extras/rechtlich.html%
                    </li>
                    <li>
                        %+7.modal-extras/datenschutz.html%
                    </li>
                    <li>
                        %+7.modal-extras/anbieter.html%
                    </li>
                </ul>
            </div>
        </div>
    </article>
</div>
